## cdbs 0.4.90ubuntu14

=== debian/changelog ===
cdbs (0.4.90ubuntu14) natty; urgency=low

  * 1/rules/clean-la.mk.in: Put back missing endif (regression from
    0.4.90ubuntu9).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 24 Mar 2011 23:07:49 +0100

cdbs (0.4.90ubuntu13) natty; urgency=low

  * Put back python-scour and automatic SVG optimizations, now that
    python-scour has only lightweight dependencies any more. (LP: #734471)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 20 Mar 2011 12:34:00 +0100

cdbs (0.4.90ubuntu12) natty; urgency=low

  * Remove python-scour as a *dependency*, not just a build-dependency.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 19 Mar 2011 14:29:26 -0700

cdbs (0.4.90ubuntu11) natty; urgency=low

  * Remove the references to python-scour in 1/rules/debhelper.mk.in, so
    that the package actually works without the dependency.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 19 Mar 2011 12:33:41 -0700

cdbs (0.4.90ubuntu10) natty; urgency=low

  * Drop dependency on python-scour so that we can build libraries in the
    GNOME stack again; workaround for LP: #734471.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 19 Mar 2011 11:47:59 -0700

cdbs (0.4.90ubuntu9) natty; urgency=low

  * 1/rules/clean-la.mk.in: fix up to handle .la files under multiarch lib
    dirs.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 14 Mar 2011 21:46:24 -0700

cdbs (0.4.90ubuntu8) natty; urgency=low

  * 1/rules/buildvars.mk.in: export DEB_HOST_MULTIARCH from dpkg-architecture
    (if present).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 11 Mar 2011 10:43:30 -0800

cdbs (0.4.90ubuntu7) natty; urgency=low

  * 1/rules/debhelper.mk.in: skip symlinking files under
    usr/share/doc/$(cdbs_curpkg) if this is a symlink; this fixes build of
    packages like gdb which might create symlinks between /usr/share/doc/*
    subdirs before the target.
  * 1/rules/debhelper.mk.in: anchor Architecture: regexp in sed calls.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 08 Mar 2011 23:48:42 +0100

cdbs (0.4.90ubuntu6) natty; urgency=low

  * Build-dep on ghostscript to allow running (called from dot -Tps2 in doc/);
    Debian #614536.

 -- Loïc Minier <lool@dooz.org>  Mon, 28 Feb 2011 22:50:22 +0100

cdbs (0.4.90ubuntu5) natty; urgency=low

  * 1/rules/debhelper.mk.in: don't replace docs with symlinks to matching
    files in dependent packages when the dependent package is arch: all and
    the depending package isn't; ensures consistency between packages built
    with -b vs. -B, required by multiarch.  LP: #722933.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 22 Feb 2011 11:07:42 -0800

cdbs (0.4.90ubuntu4) natty; urgency=low

  * 1/rules/debhelper.mk.in: Only call dh_scour automatically if we build a
    package in main. (LP: #708081)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 26 Jan 2011 20:22:51 +0100

cdbs (0.4.90ubuntu3) natty; urgency=low

  * Fix regressions in python-autotools.mk: Missing quote in configure,
    flavoured DESTDIR. (LP: #705426)

 -- Stefano Rivera <stefanor@ubuntu.com>  Thu, 20 Jan 2011 16:09:51 +0200

cdbs (0.4.90ubuntu2) natty; urgency=low

  * 1/rules/debhelper.mk.in: patch by Laurent Bigonville to make sure that
    DEB_DH_GIREPOSITORY_ARGS is passed to dh_girepository call. Included in
    Debian's 0.4.91 too. (LP: #703420)

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Mon, 17 Jan 2011 11:01:30 +0100

cdbs (0.4.90ubuntu1) natty; urgency=low

  * Rename distutils-9.sh test to python-custom-prefix.sh, to avoid conflicts
    with future added tests from Debian.
  * Merge with Debian experimental. Remaining Ubuntu changes:
    - 1/class/autotools-files.mk.in: Add -i option when calling libtoolize to
      install missing files. (Debian #525849)
    - 1/class/gnome.mk.in:
      + Include langpack.mk.
      + Check if $DEB_BUILDDIR actually exists before cd'ing to it.
    - Add 1/class/kde4.mk.in: Generic KDE4 build rules. Install it in
      Makefile.am.
    - 1/class/kde.mk.in:
      + Call dh_icons and bump autogenerated debhelper build dependency
        appropriately.
      + Add --without-arts to standard configure flags, since it is
        deprecated.
      + build POT file, and add X-Ubuntu-Gettext-Domain to .desktop files.
     - Add 1/rules/clean-la.mk.in: Remove dependency_libs lines from .la files.
       Install it in Makefile.am.
    - 1/rules/debhelper.mk.in:
      + Do not install upstream changelogs by default.  They are huge and thus
        waste a lot of archive and CD space, quite uninteresting for ordinary
        users, and easy to get by downloading the source package or visiting the
        upstream page pointed out in copyright.
      + Symlink /usr/share/doc/ files to identical versions in any depending
        package which is built by the source package (except copyright, to
        adhere to Debian Policy). This can be disabled by setting
        $CDBS_NO_DOC_SYMLINKING.
      + Symlink identical Gnome help files (like untranslated images). This
        can be disabled by setting $CDBS_NO_GNOME_HELP_SYMLINKING. Add fdupes
        dependency for this.
    - Add 1/rules/langpack.mk.in: Generic langpack related tasks: Build POT
      files, add X-Ubuntu-Gettext-Domain to .desktop/.server/.directory
      files, and strip translations from gconf schemas. Install file in
      Makefile.am. Add intltool dependency for this.
    - Add strip-schema.pl: Script to remove translations from gconf schemas.
      Install it in Makefile.am.
    - 1/rules/simple-patchsys.mk.in: Revert the change for Debian bug #387103
      that causes patches to be unapplied before cleaning the build directory;
      the original issue was addressed more thoroughly in 0.4.49 with a fix
      for Debian bug #424080, and unpatch-before-clean breaks some relevant
      use cases that involve patching of build systems. (Debian #494254)
    - 1/rules/utils.mk.in: add some text before listing missing file to make

