=== debian/control ===
Source: cdbs
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
Build-Depends-Indep: debhelper (>= 6),
 dh-buildinfo,
 graphviz,
 realpath,
 fakeroot,
 python-dev,
 python-all-dev,
 python3-all-dev,
 python-central,
 python-support (>= 1.0.10ubuntu3),
 libxml2-utils,
 xsltproc,
 docbook-xml,
 docbook-xsl,
 dblatex,
 ant,
 default-jdk,
 sharutils,
 gs-common,
 texlive-font-utils | texlive-extra-utils (<< 2009),
 ghostscript,
 lzma,
 python-scour,
 devscripts (>= 2.10.7)
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Marc Dequènes (Duck) <Duck@DuckCorp.org>,
 Rémi Thebault (RTbo) <remi.thebault@gmail.com>,
 Peter Eisentraut <petere@debian.org>
Standards-Version: 3.9.1
Vcs-Bzr: https://code.launchpad.net/~ubuntu-core-dev/cdbs/ubuntu

Package: cdbs
Architecture: all
Depends: debhelper (>= 5.0.30), fdupes, intltool, python-scour
Recommends: autotools-dev
Suggests: devscripts, doc-base
Description: common build system for Debian packages
 This package contains the Common Debian Build System, an abstract
 build system based on Makefile inheritance which is completely
 extensible and overridable.  In other words, CDBS provides a sane set
 of default rules upon which packages can build; any or all rules may
 be overridden as needed.
