## cdbs 0.4.94ubuntu1

=== debian/changelog ===
cdbs (0.4.94ubuntu1) oneiric; urgency=low

  * 1/rules/debhelper.mk.in: Drop leftover dh_link invocation from our removed
    documentation symlinking.
  * debian/control.in: Drop unneeded fdupes dependency.
  * Merge with Debian unstable. Remaining Ubuntu changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log (LP #509249, Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed. (Ubuntu specific)
    - 1/rules/debhelper.mk.in: Call dh_scour. debian/control.in: Add scour
      build and binary dependency (build dep for test suite).
    - 1/class/python-distutils.mk.in, 1/class/python-module.mk.in: Add
      --prefix support for pysupport by DEB_PYTHON_PREFIX_ARG (LP #625581)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 31 May 2011 09:51:31 +0200

cdbs (0.4.94) unstable; urgency=low

  * Update lintian override.
  * Fix typo in multiflavor build-dependency autoresolving for
    makefile.mk.
    Closes: bug#623883. Thanks to Jérémy Lal.
  * Invoke dh_installgsettings after dh_install.
    Closes: bug#627735. Thanks to Michael Biebl.
  * Detect Setup.hs as fallback for Setup.lhs in hbuild.mk snippet, and
    add new variable DEB_HBUILD_SETUPFILE to override explicitly.
    Closes: bug#412388. Thanks to Trent Buck.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 24 May 2011 09:56:03 +0200

cdbs (0.4.93ubuntu3) oneiric; urgency=low

  * 1/class/python-module.mk.in: Only specify --prefix argument if we are
    using pysupport. pycentral and dh_python2 do not support --prefix.
    (LP: #745828)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 May 2011 16:17:20 +0200

cdbs (0.4.93ubuntu2) oneiric; urgency=low

  * debian/control{,.in}: Remove Vcs-Bzr, we move to lp:ubuntu/cdbs now that
    the UDD branch is working again.
  * 1/rules/debhelper.mk.in: Revert our delta to not install upstream
    changelogs by default. pkgbinarymangler already takes care of weeding them
    out.
  * 1/rules/debhelper.mk.in: Revert our delta to symlink identical GNOME help
    files and files in /usr/share/doc/. pkgbinarymangler 96 does that now.
    (LP: #595008)
  * Drop 1/rules/clean-la.mk.in. It's already shipped by and used from
    gnome-pkg-tools.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 06 May 2011 09:43:03 +0200

cdbs (0.4.93ubuntu1) oneiric; urgency=low

  * Remove changes to kde.mk, this is obsolete.
  * Remove kde4.mk, apparently not being used any more. If you still need
    this, please yell, and I'll put it back.
  * Dropped langpack.mk.in, and associated test cases. We have dh-translations
    now.
  * Drop some fixes for corner cases to simple-patchsys and cdbs-edit-patch.
    The world uses quilt now, no need to carry this delta forever.
  * 1/class/gnome.mk.in: Drop langpack.mk, call dh_translations instead.
    (LP: #735934)
  * Merge with Debian unstable. Remaining Ubuntu changes:
    - 1/class/gnome.mk.in: Call dh_translations.
     - Add 1/rules/clean-la.mk.in: Remove dependency_libs lines from .la files.
       Install it in Makefile.am.
    - 1/rules/debhelper.mk.in:
      + Do not install upstream changelogs by default.  They are huge and thus
        waste a lot of archive and CD space, quite uninteresting for ordinary
        users, and easy to get by downloading the source package or visiting the
        upstream page pointed out in copyright.
      + Symlink /usr/share/doc/ files to identical versions in any depending
        package which is built by the source package (except copyright, to
        adhere to Debian Policy). This can be disabled by setting
        $CDBS_NO_DOC_SYMLINKING.
      + Symlink identical Gnome help files (like untranslated images). This
        can be disabled by setting $CDBS_NO_GNOME_HELP_SYMLINKING. Add fdupes
        dependency for this.
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log (LP #509249)
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed.
    - 1/rules/debhelper.mk.in: Call dh_scour. debian/control.in: Add scour
      build and binary dependency (build dep for test suite).
    - 1/class/python-distutils.mk.in, 1/class/python-module.mk.in: Add
      --prefix support for pysupport by DEB_PYTHON_PREFIX_ARG (LP #625581)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 29 Apr 2011 00:29:54 +0200

cdbs (0.4.93) unstable; urgency=low

  [ Jonas Smedegaard ]
  * Fix readd default compile flag -Wall, accidentally dropped in cdbs
    0.4.90. Introduce new variable $DEB_WARNING_FLAGS to ease overriding
    while still rely on dpkg-buildflags.
  * Fix comment in langcore.mk.
  * Fix support arch-independent python3 modules: Resolve
    $cdbs_curpythonindepbinary properly, used for the Python binary to
    invoke for default builds.
    Closes: bug#621749. Thanks to Tanguy Ortolo and Jakub Wilk.
  * Add variables $cdbs_python2_indep_packages and
    $cdbs_python3_indep_packages to python-vars.mk, and when used
    tighten build-dependency on cdbs to versions properly supporting
    arch-independent Python3 builds.
  * Extend long ugly build-dependency cleanup routine to include cdbs
    0.4.93~.
  * Resolve $DEB_HOST_MULTIARCH from dpkg-architecture.
    Closes: bug#617841. Thanks to Steve Langasek.
  * Bump DEP5 format to rev. 174.
  * Stop compiling or installing documentation, to avoid circular
    build-dependency.  Documentation will reappear as separate package.
    Stop build-depending on documentation-related tools, which also
    closes: bug#614536. Thanks to Lucas Nussbaum and Loïc Minier.
  * Bump copyright file format to draft 174 of DEP-5.
  * Fix refer to git source (not old svn source) in copyright file.

  [ IOhannes m zmölnig ]
  * Fix automatic DEB_PACKAGES->DKMS_PACKAGES detection in dkms.mk, and

