=== debian/control ===
Source: cdbs
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
Build-Depends-Indep: debhelper (>= 6),
 dh-buildinfo,
 realpath,
 fakeroot,
 python-dev,
 python-all-dev,
 python3-all-dev,
 python-central,
 python-support,
 ant,
 default-jdk,
 sharutils,
 lzma,
 python-scour,
 devscripts (>= 2.10.7)
Uploaders: Jonas Smedegaard <dr@jones.dk>,
 Marc Dequènes (Duck) <Duck@DuckCorp.org>,
 Rémi Thebault (RTbo) <remi.thebault@gmail.com>,
 Peter Eisentraut <petere@debian.org>
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/collab-maint/cdbs.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/cdbs.git;a=summary

Package: cdbs
Architecture: all
Depends: debhelper (>= 5.0.30), dh-translations, python-scour
Recommends: autotools-dev
Suggests: devscripts
Description: common build system for Debian packages
 This package contains the Common Debian Build System, an abstract build
 system based on Makefile inheritance which is completely extensible and
 overridable.  In other words, CDBS provides a sane set of default rules
 upon which packages can build; any or all rules may be overridden as
 needed.
