=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cdbs
 Section: devel
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
+Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
 Build-Depends-Indep: debhelper (>= 6),
  dh-buildinfo,
  realpath,
@@ -16,7 +15,6 @@
  default-jdk,
  sharutils,
  lzma,
- python-scour,
  devscripts (>= 2.10.7)
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Marc Dequènes (Duck) <Duck@DuckCorp.org>,
@@ -28,7 +26,7 @@
 
 Package: cdbs
 Architecture: all
-Depends: debhelper (>= 5.0.30), dh-translations, python-scour
+Depends: debhelper (>= 5.0.30)
 Recommends: autotools-dev
 Suggests: devscripts
 Description: common build system for Debian packages
