## cdbs 0.4.99

=== debian/changelog ===
cdbs (0.4.99) unstable; urgency=low

  * Fix suppress accidental build-dependency on ourself.
  * Relax autoresolving for utils.mk to build-depend unversioned on
    devscripts: Needed version 2.10.7 satisfied even in oldstable.
  * Stop suppressing copyright-check. Build-depend on devscripts.
  * Update copyright file:
    + Fix typo in license shortname.
  * Add lintian override for build-dependency on python-dev (needed for
    regression tests).
  * Bump debhelper compatibility level to 7.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 16 Sep 2011 21:51:56 +0200

cdbs (0.4.98) unstable; urgency=low

  * Fix (properly this time) support for *-any and any-* archs in
    list-packages script:
    + Sync with debhelper 7.3.16+.
    + Stop depending on libdpkg-perl.
    Closes: bug#641658, #641678.
  * Stop depending on debhelper (needed only to avoid older versions
    than 5.0.30, which is satisfied even in oldstable).
    See bug#405413.
  * Update copyright file:
    + Extend copyright for scripts/list-packages.
    + Fix include verbatim Expat(-like) license.
    + Fix use exceptions (not separate licenses).
    + Rename some license shortnames to better indicate being derived.
    + Shorten license comments.
    + Wrap licenses at 72 chars.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 16 Sep 2011 21:01:50 +0200

cdbs (0.4.97) unstable; urgency=low

  * Fix treat DEB_BUILD_OPTIONS as whole word (use filter not
    findstring) in perl-build.mk.
  * Fix support for *-any and any-* archs in list-packages script.
    Closes: Bug#616501, 637282. Thanks to Emilio Pozuelo Monfort,
    Nobuhiro Iwamatsu and José Manuel Santamaría Lema for helping out,
    and to Aurelien Jarno for an elegant fix.
  * Improve dependency autoresolving for debhelper.mk:
    + Build-depend unversioned when satisfied even in unstable.
    + Tie build-dependency directly to debian/compat and DH_COMPAT, to
      support debhelper 8 and newer.
    Closes: bug#641253. Thanks to Geoffrey Thomas.
  * Introduce DEB_PYTHON_DISTUTILS_SRCDIR to allow mixing
    python-distutils.mk with e.g. autotools.mk using different source
    roots.
    Closes: bug#504346. Thanks to Sune Vuorela.
  * Fix invoke python packaging helper twice(!) as documented, when
    using new dh_python2/dh_python2 and private modules.
  * Deprecate DEB_PYTHON_PRIVATE_MODULES_DIRS. Use *_DEFAULT, *_ALL or
    *_<package> variants instead.
  * Tighten autoresolved build-dependency on cdbs when using either
    DEB_PYTHON_PRIVATE_MODULES_DIRS* or DEB_DH_PYTHONHELPER_ARGS*.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 12 Sep 2011 12:21:53 +0200
