=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: devel
 Priority: optional
 Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
-Build-Depends-Indep: debhelper (>= 6),
+Build-Depends-Indep: devscripts,
+ debhelper,
  dh-buildinfo,
  realpath,
  fakeroot,
@@ -26,7 +27,6 @@
 
 Package: cdbs
 Architecture: all
-Depends: debhelper (>= 5.0.30)
 Recommends: autotools-dev
 Suggests: devscripts
 Description: common build system for Debian packages
