## cdbs 0.4.100

=== debian/changelog ===
cdbs (0.4.100) unstable; urgency=low

  * Fix strip whitespace to avoid resolving unnecessary tight build-
    dependency on cdbs.
    Closes: bug#649982. Thanks to Anders Kaseorg.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 29 Nov 2011 20:48:26 +0700
