## cdbs 0.4.100ubuntu2

=== debian/changelog ===
cdbs (0.4.100ubuntu2) precise; urgency=low

  * Mark cdbs Multi-Arch: foreign.  Closes: #658973.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 06 Feb 2012 19:38:36 -0800

cdbs (0.4.100ubuntu1) precise; urgency=low

  * Merge from Debian testing (LP: #906759).  Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log (LP #509249, Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed. (Ubuntu specific)
    - 1/rules/debhelper.mk.in: Call dh_scour. debian/control.in: Add scour
      build and binary dependency (build dep for test suite).
    - 1/class/python-distutils.mk.in, 1/class/python-module.mk.in: Add
      --prefix support for pysupport by DEB_PYTHON_PREFIX_ARG (LP #625581)
    - Drop build dependencies on python-support and python-central.
    - Disable distutils pycentral and pysupport tests if the tools are
      not present (LP #904248).
    - Makefile.in, configure, configure.ac, debian/control.in,
      test/Makefile.am, test/Makefile.in: drop build dependency on
      python-support and python-central

 -- Anders Kaseorg <andersk@mit.edu>  Tue, 20 Dec 2011 02:45:48 -0500

cdbs (0.4.99ubuntu2) precise; urgency=low

  * Drop build dependencies on python-support and python-central.
  * Disable distutils pycentral and pysupport tests if the tools are
    not present. LP: #904248.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 17 Dec 2011 21:26:57 +0100

cdbs (0.4.99ubuntu1) precise; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log (LP #509249, Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed. (Ubuntu specific)
    - 1/rules/debhelper.mk.in: Call dh_scour. debian/control.in: Add scour
      build and binary dependency (build dep for test suite).
    - 1/class/python-distutils.mk.in, 1/class/python-module.mk.in: Add
      --prefix support for pysupport by DEB_PYTHON_PREFIX_ARG (LP #625581)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 11 Oct 2011 07:32:03 +0200
