## cdbs 0.4.102

=== debian/changelog ===
cdbs (0.4.102) unstable; urgency=low

  * Fix invoke rmdir only when relevant in utils.mk upstream-cruft rule.
    Tighten resolved build-dependency to at least this working version.
  * Simplify upstream-cruft routine to always use
    DEB_UPSTREAM_CRUFT_BACKUPDIR (not optionally a suffix instead).

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 30 Jan 2012 19:53:56 +0100
