## cdbs 0.4.109

=== debian/changelog ===
cdbs (0.4.109) unstable; urgency=low

  * Fix use pkglibexecdir (not libexecdir) inside makefile snippets.
  * Update autotools (with autoreconf -f -i).

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 Mar 2012 20:30:52 +0100

cdbs (0.4.108) unstable; urgency=low

  * Fix override DEB_CONFIGURE_LIBEXECDIR during our own build (after
    rolling back libexecdir change our now modernized autotools is
    affected).
    Thanks to Jérémy Lal.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 Mar 2012 18:35:06 +0100

cdbs (0.4.107) unstable; urgency=low

  * Revert to set libexecdir to /usr/lib/$pkg (causes massive FTBFS).
    Closes: bug#663082. Reopens: bug#661983. Thanks to Michael Biebl.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 Mar 2012 13:50:28 +0100

cdbs (0.4.106) unstable; urgency=low

  * Fix set libexecdir to /usr/lib (not /usr/lib/$pkg) in
    autotools-vars.mk.
    Closes: bug#661983. Thanks to Rémi Denis-Courmont.
  * Fix strip PD libraries below per-package install dirs (only for
    single-binary-package below debian/tmp).
    Closes: Bug#661983. Thanks to Felipe Sateler.
  * Fix set CPPFLAGS (not bogus CPPLAGS) in langcore.mk.
    Closes: bug#651964. Thanks (again) to Simon Ruderich and Moritz
    Muehlenhoff.
  * Fix create cruft subdirs before using them in utils.mk. Bump
    resolved build-dependency on cdbs as cruft handling was completely
    broken previously.
  * Handle FFLAGS in langcore.mk.
  * Re-issue news about changes to compiler flags:
    + LDFLAGS was broken when previously announced (in 0.4.103).
    + FFLAGS in also handled now.
    + Advertise use of /usr/share/dpkg/buildflags.mk, now supported
      but explicitly required as it clashes with flags explicitly set or
      unset locally in rules files.
      Closes: bug#651966, #642950. Thanks to Simon Ruderich and Raphael
      Hertzog.
  * Fix Makefile.am to use pkglibexec_SCRIPTS and avoid libexecdir.
  * Update autotools (with autoreconf -f -i).
  * Update copyright file:
    + Fix double-indent copyright lines.
    + Extend copyright years for automade files.
    + Add copyright holders for Makefile.in files.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 08 Mar 2012 04:06:35 +0100

cdbs (0.4.105) unstable; urgency=low

  * Fix resolve buildflags in langcore.mk (cdbs_expand_nondefaultvar
    expansion never used fallback value).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 03 Mar 2012 01:45:43 +0100

cdbs (0.4.104) unstable; urgency=low

  [ Peter Eisentraut ]
  * Remove myself from Uploaders.

  [ Jonas Smedegaard ]
  * Remove copyright_newhints both in clean target and after succesful
    copyright check.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Mar 2012 08:44:47 +0100

cdbs (0.4.103) unstable; urgency=low

  * Fix use "formatted text" (i.e. double-space-indent) for Copyright
    fields in copyright_hints.
  * Bump copyright file format to final version 1.0 in copyright_hints.
  * Always set (not extend) compiler flags.
    Closes: bug#523642, #651964. Thanks to Simon Ruderich and Moritz
    Muehlenhoff.
    Add NEWS entry.
  * Add Multi-Arch: foreign field to binary cdbs package.
    Closes: bug#658973. Thanks to Riku Voipio.
  * Fix export magic option to turn off auto-install of dependent Perl
    modules.
    Closes: bug#652274. Thanks to gregor herrmann.
  * Fix remove copyright_newhints in clean target (not immediately after
    copyright check).
    Closes: bug#625448. Thanks to Olivier Aubert.
  * Fix use scons --directory="$(DEB_SRCDIR)" (not DEB_BUILDDIR).
    Closes: bug#624663. Thanks to Jérémy Lal.
  * Bump standards-version to 3.9.3.
  * Bump copyright file format to 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Mar 2012 06:51:17 +0100
