=== debian/rules ===
--- 
+++ 
@@ -31,6 +31,9 @@
 CDBS_BUILD_DEPENDS_rules_buildcore_pkgrel =
 CDBS_BUILD_DEPENDS_rules_utils_copyright-check = devscripts
 
+# We use autotools too modern for default CDBS
+DEB_CONFIGURE_LIBEXECDIR = /usr/lib
+
 DEB_MAKE_CHECK_TARGET = check
 
 # Unset these variables so config.guess/config.sub in the test suite are not
