## cdbs 0.4.111ubuntu1

=== debian/changelog ===
cdbs (0.4.111ubuntu1) quantal; urgency=low

  * Merge from Debian testing (LP: #906759).  Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log (LP #509249, Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed. (Ubuntu specific)
    - 1/rules/debhelper.mk.in: Call dh_scour. debian/control.in: Add scour
      build and binary dependency (build dep for test suite).
    - Makefile.in, configure, configure.ac, debian/control.in,
      test/Makefile.am, test/Makefile.in: Drop build dependency on
      python-support and python-central. Disable distutils pycentral and
      pysupport tests if the tools are not present (LP #904248).
  * Drop --prefix support for pysupport, that feature was dropped from
    pysupport recently.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 27 Apr 2012 14:32:41 +0200

cdbs (0.4.111) unstable; urgency=low

  * Fix invoke dpkg-shlibdeps (not only strip) in per-package dir in
    pd.mk.
    Closes: bug#661962. Thanks (again) to Felipe Sateler.

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 18 Apr 2012 23:35:03 -0400

cdbs (0.4.110) unstable; urgency=low

  * Have cmake.mk by default include CPPFLAGS in CFLAGS and CXXFLAGS.
    Closes: bug#668820. Thanks to Simon Ruderich.
  * Use anonscm.debian.org for Vcs-Browser field.
  * Extend my copyright for Debian packaging.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 14 Apr 2012 13:40:38 -0400
