## cdbs 0.4.115%2Bdeb7u1

=== debian/changelog ===
cdbs (0.4.115+deb7u1) wheezy; urgency=low

  * Have gnome.mk use xz compression by default.
    Closes: bug#683819.

 -- Ansgar Burchardt <ansgar@debian.org>  Sat, 25 Aug 2012 19:59:34 +0200

cdbs (0.4.115) unstable; urgency=high

  * Fix resolve default CXXFLAGS.
  * Set urgency=high as above one-line fix affects ability of other
    packages to reach release goal of enabling security hardening.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 22 Jun 2012 17:21:02 +0200

cdbs (0.4.114) unstable; urgency=low

  * Fix resolve default DEB_SUGAR_SOURCE_PKGBASE when DEB_SUGAR_BRANCHES
    does not include branch of current package.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 May 2012 19:51:37 +0200

cdbs (0.4.113) unstable; urgency=low

  * Ignore whitespace when comparing license file against system copy of
    GPL-2.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 May 2012 17:42:59 +0200

cdbs (0.4.112) unstable; urgency=low

  * Introduce DEB_UPSTREAM_TARBALL_DELIMITER and
    DEB_UPSTREAM_RECEIVED_EXTENSION for when upstream tarball is oddly
    named, e.g. to silence delimiter and add tar.gz for github.org.
  * Fix avoid resetting resolved compiler flag variables, for including
    defaults when setting flags explicitly. Example:
      CFLAGS = $(deb_cflags) -DSSL_EXPERIMENTAL
  * Extend cdbs_expand_branches with optional fallback main branch as
    5th argument.
  * Introduce DEB_SUGAR_PRIMARY_BRANCH in python-sugar.mk, to append a
    non-virtual primary branch to Sugar package lists when
    DEB_SUGAR_BRANCHES is unset.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 28 May 2012 15:26:08 +0200
