=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,8 @@
 #!/usr/bin/make -f 
 # -*- mode: makefile; coding: utf-8 -*-
-# Copyright © 2002,2003 Colin Walters <walters@debian.org>
-# Copyright © 2010 Jonas Smedegaard <dr@jones.dk>
+# Copyright © 2002, 2003 Colin Walters <walters@debian.org>
+# Copyright © 2003, 2008, 2009, 2010, 2011, 2012 Jonas Smedegaard
+#  <dr@jones.dk>
 #
 # This program is free software; you can redistribute it and/or
 # modify it under the terms of the GNU General Public License as
