## cdbs 0.4.120ubuntu1

=== debian/changelog ===
cdbs (0.4.120ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log.
    - 1/class/gnome.mk.in: Call dh_translations.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed. (Ubuntu-specific)
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control.in: Add scour build and binary dependency (build dep for
      test suite).
    - Makefile.in, configure, configure.ac, debian/control.in,
      test/Makefile.am, test/Makefile.in: Drop build dependency on
      python-support and python-central. Disable distutils pycentral and
      pysupport tests if the tools are not present.

 -- Logan Rosen <logatronico@gmail.com>  Sun, 06 Jan 2013 03:15:55 -0500

cdbs (0.4.120) unstable; urgency=low

  * Fix set LDFLAGS in qmake.mk.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 23 Dec 2012 17:16:27 +0100

cdbs (0.4.119ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log.
    - 1/class/gnome.mk.in: Call dh_translations.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed. (Ubuntu-specific)
    - 1/rules/debhelper.mk.in: Call dh_scour. debian/control.in: Add scour
      build and binary dependency (build dep for test suite).
    - Makefile.in, configure, configure.ac, debian/control.in,
      test/Makefile.am, test/Makefile.in: Drop build dependency on
      python-support and python-central. Disable distutils pycentral and
      pysupport tests if the tools are not present.

 -- Logan Rosen <logatronico@gmail.com>  Mon, 10 Dec 2012 13:28:41 -0500

cdbs (0.4.119) unstable; urgency=low

  * Introduce DEB_COPYRIGHT_CHECK_MERGE_SAME_LICENSE in utils.mk, to use
    one Files section per license (not license + copyright holders
    combo). Thanks to Fabian Greffrath for the suggestion.
  * Tidy some license shortnames in utils.mk.
    Closes: bug#633794. Thanks to Julian Taylor.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 30 Nov 2012 14:02:58 +0100

cdbs (0.4.118ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining Ubuntu changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log (LP #509249, Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed. (Ubuntu specific)
    - 1/rules/debhelper.mk.in: Call dh_scour. debian/control.in: Add scour
      build and binary dependency (build dep for test suite).
    - Makefile.in, configure, configure.ac, debian/control.in,
      test/Makefile.am, test/Makefile.in: Drop build dependency on
      python-support and python-central. Disable distutils pycentral and
      pysupport tests if the tools are not present (LP #904248).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 25 Oct 2012 10:13:47 +0200

cdbs (0.4.118) unstable; urgency=low

  * Set XDG_DATA_HOME during install in python-sugar.mk.
    Closes: bug#689407, #665023, #676040. Thanks to Lucas Nussbaum.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 02 Oct 2012 13:16:42 +0200

cdbs (0.4.117) unstable; urgency=low

  * Have gnome.mk use xz compression by default.
    Closes: bug#683819. Thanks to Ansgar Burchardt.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 05 Aug 2012 10:38:47 +0200

cdbs (0.4.116) unstable; urgency=low

  * Simplify auto-resolved build-dependencies to be unversioned when
    satisfied in stable (Wheezy): Oldstable (Lenny) is no longer
    supported.  Versioning will now be dropped for cdbs << 0.4.89,
    python << 2.6.6, perl << 5.10.1 and debhelper << 8.
    Thanks to Paul Wise and Dominique Dumont.
  * Bump debhelper compatibility level to 8.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 07 Jul 2012 14:45:56 +0200
