=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cdbs
 Section: devel
 Priority: optional
-Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: CDBS Hackers <build-common-hackers@lists.alioth.debian.org>
 Build-Depends-Indep: devscripts,
  debhelper,
  dh-buildinfo,
@@ -10,12 +11,11 @@
  python-dev,
  python-all-dev,
  python3-all-dev,
- python-central,
- python-support,
  ant,
  default-jdk,
  sharutils,
  lzma,
+ python-scour,
  devscripts (>= 2.10.7)
 Uploaders: Jonas Smedegaard <dr@jones.dk>,
  Marc Dequènes (Duck) <Duck@DuckCorp.org>,
@@ -27,6 +27,7 @@
 Package: cdbs
 Architecture: all
 Multi-Arch: foreign
+Depends: dh-translations, python-scour
 Recommends: autotools-dev
 Suggests: devscripts
 Description: common build system for Debian packages
