=== debian/rules ===
--- 
+++ 
@@ -29,8 +29,6 @@
 
 # Suppress build-dependency on ourselves
 CDBS_BUILD_DEPENDS_rules_buildvars =
-CDBS_BUILD_DEPENDS_rules_buildcore_pkgrel =
-CDBS_BUILD_DEPENDS_rules_utils_copyright-check = devscripts
 
 # We use autotools too modern for default CDBS
 DEB_CONFIGURE_LIBEXECDIR = /usr/lib
