## cdbs 0.4.121ubuntu1

=== debian/changelog ===
cdbs (0.4.121ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1176096). Remaining changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log.
    - 1/class/gnome.mk.in: Call dh_translations.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed. (Ubuntu-specific)
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control.in: Add scour build and binary dependency (build dep for
      test suite).
    - Makefile.in, configure, configure.ac, debian/control.in,
      test/Makefile.am, test/Makefile.in: Drop build dependency on
      python-support and python-central. Disable distutils pycentral and
      pysupport tests if the tools are not present.

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 03 May 2013 18:23:58 +0200

cdbs (0.4.121) unstable; urgency=low

  * Fix avoid bogus quotes when setting PERL_AUTOINSTALL for perl
    snippets.
    Really closes: bug#652274 (as intended in 0.4.103).
  * Bump standards-version to 3.9.4.
  * Update copyright file:
    + Fix use pseudo-comment to obey silly restrictions of copyright
      format 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 08 Apr 2013 21:48:55 +0200
