## cdbs 0.4.122ubuntu2

=== debian/changelog ===
cdbs (0.4.122ubuntu2) trusty; urgency=medium

  * Adjust distutils-{9,10}.sh to not expect files in /usr/shared/pyshared/
    any more. That should be considered an internal implementation detail of
    dh_python2, and recently changed in trusty. Instead, check for the path
    that python actually looks into: /usr/lib/python*/dist-packages.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 15 Jan 2014 09:26:46 +0100

cdbs (0.4.122ubuntu1) trusty; urgency=low

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - 1/rules/utils.mk.in: add some text before listing missing file to make
      it easier to see from the build log. (Debian #565771)
    - 1/class/gnome.mk.in: Call dh_translations.
    - test/testsuite_functions: Set NO_PKG_MANGLE so that tests do not fail
      with pkgstriptranslations installed. (Ubuntu-specific)
    - 1/rules/debhelper.mk.in: Call dh_scour.
    - debian/control.in: Add scour build and binary dependency (build dep for
      test suite).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 21 Oct 2013 08:16:28 +0200
